Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Colt 1.2.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cern.colt.buffer
Interface IntBuffer2DConsumer

All Known Implementing Classes:
  IntBuffer2D

public interface IntBuffer2DConsumer

Target of a streaming `IntBuffer2D` into which data is flushed upon buffer overflow.

Version:
  1.0, 09/24/99

Method Summary
`void` | `addAllOf(IntArrayList x, IntArrayList y)` Adds all specified (x,y) points to the receiver.

Method Detail

### addAllOf

    public void addAllOf(IntArrayList x,
                         IntArrayList y)

  Adds all specified (x,y) points to the receiver.

  Parameters:
    `x` - the x-coordinates of the points to be added.
    `y` - the y-coordinates of the points to be added.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Colt 1.2.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jump to the Colt Homepage